/*

=)

*/

@import "foundation.css";


/*	--------------------------------------------------
	:: Base Styles
	-------------------------------------------------- */

	body {
		background: #FFF;
	}

	body, button, input, select, textarea {
		color: #111;
		font-family: 'Lato', sans-serif;
		font-weight: 300;
	}

	/* Links */

	a { color: #BBB; -webkit-tap-highlight-color: #FF9600; }

		a:hover {
			color: #FF9600 !important;

			transition: all 150ms linear; -webkit-transition: all 150ms linear;
			-moz-transition: all 150ms linear; -ms-transition: all 150ms linear;
		}

	/* Selection */

	.highlight
	{
		background: #FF9600;
		color: #ffffff;
		text-shadow: none;
	}
	p a .paraLink {
		font-color: #FF9600;
	}

	::selection
	{
		background: #FF9600;
		color: #ffffff;
		text-shadow: none;
	}

	::-moz-selection
	{
		background: #FF9600;
		color: #ffffff;
		text-shadow: none;
	}

	::-o-selection
	{
		background: #FF9600;
		color: #ffffff;
		text-shadow: none;
	}

	::-ms-selection
	{
		background: #FF9600;
		color: #ffffff;
		text-shadow: none;
	}

	/* Hide the description text for the user, but let the googles see it. */
	#search-description {
		display: none;
	}

/*	--------------------------------------------------
	:: Typography
	-------------------------------------------------- */

	p {
		font: normal 300 1.5em 'Lato', sans-serif;
	}

	span.arrow {
		font-size: 0.6em;
		margin-left: 2px;
		position: relative;
		vertical-align: middle;
		opacity: 0.5;
	}

		a:hover span.arrow {
			right: -2px;

			transition: all 150ms linear;
			-webkit-transition: all 150ms linear;
			-moz-transition: all 150ms linear;
			-ms-transition: all 150ms linear;
		}

/*	--------------------------------------------------
	:: Header
	-------------------------------------------------- */

	header {
		border-bottom: 1px #B4B4B4 solid;
		line-height: 100px;
	}

		header .logo {
			border-right: 1px #B4B4B4 solid;
		}

			header .logo a {
				background: url("../../_images/core/logos8.svg") no-repeat left 25px;
				width: 300px; height: 100%;
			}
			
				header .logo a:hover {
					/* opacity: 0.7; */
					background: url("../../_images/core/logos9.svg") no-repeat left 25px;
				}

		header h6 {
			color: #999;
			font-size: 1.3em;
			line-height: 100px;
			margin-left: -20px;
			opacity: 0;
		}

		header nav {
			border-right: 1px #B4B4B4 solid;
			box-sizing: border-box; -moz-box-sizing: border-box;  -o-box-sizing: border-box; -ms-box-sizing: border-box;
			height: 100px;
			padding-right: 45px;
			min-height: 100%;
			text-align: right;
		}

			header nav span {
				color: #D3D3D3;
				font-size: 6em;
				font-weight: 100;
				margin: 0 15px;
			}

			header nav a {
				color: #222;
				position: relative;
				top: -17px;
				font-size: 1.6em;
			}

		header .icon {
			position: relative;
			width: 4% !important; height: 100%;
		}

			header .icon .ir {
				background: url("../../_images/core/logos8.svg") no-repeat -315px 0;
				position: absolute;
				top: 22px; left: -22px;
				width: 59px; height: 59px;
			}
			
			header .icon a:hover {
				background: url("../../_images/core/logos9.svg") no-repeat -315px 0;
				position: absolute;
				top: 22px; left: -22px;
				width: 59px; height: 59px;
			}

	/* Mobile Only */

	@media only screen and (max-width: 767px) {


		header .row * {
			border: none !important;
			padding: 0 !important;
			text-align: center !important;
		}

		header nav {
			font-size: 0.7em;
			height: 50px;
			line-height: 50px;
			margin: 0 0 30px 0;
		}
			header nav a {
				top: -20px;
			}

	}


/*	--------------------------------------------------
	:: Footer
	-------------------------------------------------- */

	footer {

	}

		footer .connect {
			border-top: 1px #B4B4B4 solid;
			border-bottom: 1px #B4B4B4 solid;
			font-size: 1.3em;
			line-height: 1.6em;
			padding: 35px 0;
		}

			footer .connect h6 {
				border-bottom: 1px #B4B4B4 solid;
				margin-bottom: 12px;
				padding-bottom: 12px;
			}

			footer .connect .logo {
				background: url("../../_images/core/logos8.svg") no-repeat 0 -80px;
				width: 180px; height: 30px;
			}

			footer .connect a {
				display: block;
				color: #111;
			}

		footer .copyright {
			line-height: 40px;
			padding: 35px 0;
		}

			footer .copyright div {
				width: 45%;
			}

			footer .copyright .icon {
				background: url("../../_images/core/logos8.svg") no-repeat 0 -160px;
				margin: 0 auto;
				width: 40px; height: 40px;

				-webkit-transition: all 500ms linear;
			}
				footer .copyright .icon:hover {
					cursor: pointer;
					opacity: 0.5;
				}

		footer .blue-bar {
			background: #222;
			padding: 15px 0;
			width: 100%;
		}

			footer .blue-bar #tetris {
				background: #AAA;
				height: 600px;
			}

		footer #pong {
			margin: 20px auto;
			text-transform: uppercase;
		}

			footer #pong .text.computer {
				float: left;
				text-align: right;
				width: 45%;
			}

			footer #pong .text.user {
				float: right;
				text-align: left;
				width: 45%;
			}

			footer #pong .slash {
				font-weight: 300;
				font-size: 30px;
				position: relative;
				margin: 0 10px;
			}

			footer #pong .win-lose {
				font-size: 24px;
				margin-top: 110px;
			}

	/* Tablet Only */

	@media only screen and (max-width: 1100px) {
		footer .hide {
			display: none !important;
		}

		footer .connect {
			font-size: 1.1em;
			line-height: 1.8em;
		}
	}


	/* Mobile Only */

	@media only screen and (max-width: 767px) {

		footer .connect h6 {
			border-top: 1px #B4B4B4 solid;
			margin: 20px 0 10px;
			padding: 10px 0;
		}

		footer .copyright {
			font-size: 0.7em;
		}

			footer .copyright div {
				float: none !important;
				text-align: center !important;
				width: 100%;
			}

	}


/*	--------------------------------------------------
	:: Home
	-------------------------------------------------- */

	.home {
		margin: 35px 0;
	}

		/* Featured and Secondary Image Style and Effects */

		.home .image {
			color: #FFF;
			overflow: hidden;
			text-align: center;
		}

			.home .image > img, .home .image .overlay, home .image .see-more  {
				display: block;
				position: absolute;
				top: 0; left: 50%;
			}

			.home .image > .overlay {
				background: #444 url("../../_images/core/dots.png") repeat center center;
				background: rgba(0,0,0,0.4) url("../../_images/core/dots.png") repeat center center;
				display: none;
				width: 100%; height: 100%;
			}

			.home .image .see-more {
				cursor: pointer;
				color: #FFF;
				opacity: 0;
				font-weight: 400;/*OSP FIX */
				position: relative;
				text-align: center;
				top: 25px;
				width: 100%; height: 100%;
				z-index: 3;
			}
			
			.home .image h1.see-more {/*OSP ADDITION*/
				font-weight: 300;
			}


		/* Main Featured Project */

		.home .feature {
			padding-bottom: 35px;
			display: none;
		}

			/* Featured Image */

			.home .feature .image {
				display: block;
				height: 400px;
				overflow: hidden;
				position: relative;
			}
				.home .feature .image img, .home .image .overlay {
					margin-left: -395px;
					max-width: 790px;
					width: 790px !important;
				}

				.home .feature .image .see-more {
					line-height: 400px;
				}

					.home .feature .image .see-more span.arrow {
						margin-left: 3px !important;
						margin-right: 0 !important;
						opacity: 1 !important;
					}

			/* Featured Description */

			.home .feature .description {
				border-left: 1px #B4B4B4 solid;
				box-sizing: border-box; -moz-box-sizing: border-box;  -o-box-sizing: border-box; -ms-box-sizing: border-box;
				overflow: hidden;
				padding-left: 4.4%;
				height: 400px;
			}

				.home .feature .description .title, .home .feature .description p {
					padding-left: 300px;
					margin-left: -300px;
				}

				.home .feature .description .title {
					border-bottom: 1px #B4B4B4 solid;
					margin-top: 70px;
					padding-bottom: 20px;
				}

					.home .feature .description .title a {
						font-family: 'Lato', sans-serif;
						font-weight: 700;
						color: #111;
					}

					.home .feature .description .title small {
						font: normal 1em "Lato", sans-serif;
						text-transform: uppercase;
						letter-spacing: .05em;
					}

				.home .feature .description p {
					border-bottom: 1px #B4B4B4 solid;
					padding-top: 20px;
					padding-bottom: 20px;
					line-height: 1.4em;
				}

				.home .feature .description .see-more {
					margin-left: 1px;
				}



		/* Secondary Projects */

		.home .secondary {
			border-top: 1px #B4B4B4 solid;
			border-bottom: 1px #B4B4B4 solid;
			padding: 35px;
		}

			.home .secondary .row > div {
				overflow: hidden;
			}

			/* Secondary Image */

			.home .secondary .image {
				position: relative;
				width: 100%; height: 200px;
			}

				.home .secondary .image > img, .home .secondary .image .see-more {
					left: 50%;
					margin-left: -162px;
					max-width: 324px;
					padding: 0;
					width: 324px !important; height: 200px;
				}

				.home .secondary .image .see-more {
					line-height: 200px;
				}

					.home .secondary .image .see-more .arrow { opacity: 1; }

			/* Secondary Titles */

			.home .secondary h6 {
				border-top: 1px #B4B4B4 solid;
				font-size: 1.5em;
				font-weight: 700;
				margin-top: 25px;
				padding-top: 20px;
			}
			
			.home .secondary h6:hover {
				color: #FF9600;
			}
				.home .secondary h6 span {
					font-size: 2em;
					font-weight: 100;
					margin: 0 5px;
					position: relative;
					bottom: -5px;
				}
				
				.home .secondary h6 small {
					font: normal 0.7em "Lato", sans-serif;
					color: #666;
					text-transform: uppercase;
					letter-spacing: 1px;
				}


		/* In the Press */

		.home .press {
			display: block;
			padding-top: 35px;
		}
		
		.home h7 {
			font-size: 1.2em;
		}

			.home .press .description {
				border-right: 1px #B4B4B4 solid;
				box-sizing: border-box; -moz-box-sizing: border-box;  -o-box-sizing: border-box; -ms-box-sizing: border-box;
				overflow: hidden;
				padding-right: 4.4%;
				text-align: right;
				height: 300px;
			}

				.home .press .description .title, .home .press .description p {
					padding-right: 300px;
					margin-right: -300px;
				}

				.home .press .description .title {
					border-bottom: 1px #B4B4B4 solid;
					margin-top: 20px;
					padding-bottom: 20px;
				}

					.home .press .description .title a {
						color: #111;
						font-weight: 700;
					}

				.home .press .description p {
					border-bottom: 1px #B4B4B4 solid;
					padding-top: 20px;
					padding-bottom: 20px;
					font: normal 1.5em 'Lato',sans-serif;
					font-weight: 300;
					line-height: 1.4em;
				}

				.home .press .description .see-more {
					margin-left: 1px;
				}

			.home .press .image {
				/* background: #AAA url("../../_images/home/press.jpg") no-repeat center center; */
				height: 300px;
			}

				.home .press .image .see-more {
					line-height: 300px;
				}

					.home .press .image .see-more .arrow { opacity: 1; }

		/* So, what do you you fellas do exactly? */

		.home .what {
			border-top: 1px #B4B4B4 solid;
			cursor: pointer;
			margin: 35px 0 -35px;
			overflow: hidden;
			width: 100%;
		}
			.home .what a {
				color: #000;
				display: block;
				font-weight: 100;
				padding: 35px 0;
				width: 100%;

				transition: all 150ms linear;
				-webkit-transition: all 150ms linear;
				-moz-transition: all 150ms linear;
				-ms-transition: all 150ms linear;
			}

				.home .what a span.arrow {
					opacity: 1;

					color: #bbbbbb;
					transition: all 150ms linear;
					-webkit-transition: all 150ms linear;
					-moz-transition: all 150ms linear;
					-ms-transition: all 150ms linear;
				}

				.home .what a:hover {
					background: #666;
					color: #FFF !important;
					/* font-weight:100; */
				}

					.home .what a:hover span.arrow {
						color: #ffffff;
						right: 0;
						margin-left: 7px;
					}

	@media only screen and (max-width: 1100px) {

		.home .secondary {
			padding: 35px 0 30px;
		}
			.home .secondary h6 {
				padding: 15px 0;
			}
				.home .secondary h6 span {
					display: none;
				}

				.home .secondary h6 small {
					display: block;
					margin-top: 3px;
				}

		.home .feature .description p, .home .press .description p {
			font-size: 1.2em;
		}

		.home h1 {
			font-size: 3.3em;
		}

		.home h4 {
			font-size: 1.7em;
		}
		
	}

	@media only screen and (max-width: 767px) {

		.home .feature .image {
			height: 140px;
		}

			.home .feature .image img {
				left: 0 !important;
				margin-left: 0 !important;
				width: 100% !important;
			}

		.home .description {
			border: none !important;
			padding: 0 !important;
			height: auto !important;
		}

			.home .description .title {
				margin-top: 35px !important;
			}

		.home .press {
			padding-top: 0;
		}

		.home .press .description {
			text-align: left !important;
		}
			.home .press .image {
				display: none;
			}

		.home .what h1 {
			font-size: 2.2em;
			margin-bottom: 0;
		}

			.home .what h1 a {
				padding-left: 5px;
				padding-right: 5px;
			}

			.home .what a span.arrow {
				display: none;
			}
	}


/*	--------------------------------------------------
	:: Work
	-------------------------------------------------- */

	.work {

	}

		.work .white-fade {
			background: url("../../_images/work/white-overlay.png") repeat-x;
			opacity: 0;
			position: fixed;
			top: -300px;
			width: 100%; height: 300px;
			z-index: 99;
		}

		.work .work-menu-container {
			height: 150px;
		}

		.work .work-menu {
			background: #999 url("../../_images/core/dots.png") repeat center center;
			background: rgba(0,0,0,0.4) url("../../_images/core/dots.png") repeat center center;
			padding: 20px 0 0;
		}

		.work .work-menu.fixed {
			position: fixed;
			top: 0;
			width: 100%;
			z-index: 100;
		}

			.work .work-menu h5 {

			}

			.work .work-menu a {
				background-position: 10px center;
				color: #FFF;
				display: block;
				font-weight: 400;
				font-size: 1.5em;
				padding-left: 15px;
				margin: 0px 0 10px -15px;

				transition-property: background; -webkit-transition-property: background;
				-moz-transition-property: background; -ms-transition-property: background;
			}

				.work .work-menu a:hover, .work .work-menu a.selected {
					background: url("../../_images/work/arrow-selected.png") no-repeat 0 center;
					color: #000 !important;
					font-weight: 600;
					position: relative;
					top: -1px !important;
				}

			.work .work-menu .bar {
				color: #FFF;
				letter-spacing: 1px;
				padding-top: 1px;
				height: 19px;
				text-shadow: 1px 0 0 rgba(0,0,0,0.1);
			}

				.work .work-menu .bar .text {
					display: none;
				}

				.work .work-menu .bar img {
					display: none;
					margin: 0 5px;
				}

		.work .project {
			position: relative;
			margin-top: 20px;
			margin-bottom: 20px;
		}

			.work .project .sidebar {
				float: right;
				margin-right: -20px;
				padding-left: 20px;
				width: 340px;
			}
				.work .project .sidebar * {
					opacity: 0;
					margin: 0 0 20px 0;
				}
				.work .project .sidebar h3 {
					font-weight:900;
				}

				.work .project .sidebar .title {
					background: url("../../_images/work/arrow-left.png") no-repeat left center;
					font-size: 1.2em;
					padding-left: 15px;
					line-height: 12px;
					letter-spacing: 1px;
					text-transform: uppercase;
				}

				.work .project .sidebar h5 {
					font-size: 1.3em;
				}

				.work .project .sidebar p {
					line-height: 1.5em;
				}

			.work .project .sidebar.fixed {
				position: fixed;
				top: 35px;
			}

			.work .project .sidebar.fixed.bottom {
				position: absolute;
			}

		.work .project .images {
			float: left;
			width: 670px;
		}

			.work .project .images .image {
				background: url("../../_images/core/dots.png") repeat center center;
				margin-bottom: 5px;
			}

				.work .project .images .image img {
					display: block;
					margin: 0 auto;
				}

			.work .project .images .separator {
				margin: 30px 0 29px;
				border-top: 1px #EEE solid;
				height: 1px;
			}


	@media only screen and (max-width: 1100px) {

		.work .white-fade {
			display: none;
		}

		.work .work-menu-container {
			height: auto !important;
		}

		.work .work-menu.fixed {
			position: static !important;
		}

			.work .work-menu .bar * {
				display: none !important;
			}

		.work .project .images, .work .project .sidebar {
			float: none;
			margin: 0 !important;
			width: 100%;
		}

		.work .project .sidebar {
			border-bottom: 1px #AAA solid;
			padding: 20px 0;
			margin-bottom: 20px !important;
		}

			.work .project .sidebar h3 {
				border-bottom: 1px #AAA solid;
			}

			.work .project .sidebar .title {
				display: none;
			}

			.work .project .sidebar.fixed {
				position: static !important;
			}

			.work .project .sidebar .back-to-top {
				display: none;
			}

			.work .project .images .image {
				background: none; /* removes dot background */
			}

	}

	@media only screen and (max-width: 767px) {
		.work .work-menu h5 {
			margin-bottom: 20px;
		}
	}

/*	--------------------------------------------------
	:: Agency
	-------------------------------------------------- */

	.agency {

	}

		.agency p {
			line-height: 2em;
		}

		/* Tagline */
		.agency .tagline {
			margin-top: 50px;
		}

			.agency .tagline h1 {
				font-size: 6em;
				margin: 0 0 30px; padding: 0;
				font-weight: 300;
				color: #000000;
			}

			.agency .tagline p {
				margin: 40px 0 40px;
				font-size: 1.3em;
				letter-spacing: 0.05em;
			}

			.agency .horizontal-line {
				background: url("../../_images/agency/arrows.svg") no-repeat center 0;
				border-bottom: 1px #B4B4B4 solid;
				margin: 0 auto;
				width: 40%; height: 4px;
			}

				.agency .horizontal-line.down {
					background-position: center -12px;
					border-top: 1px #B4B4B4 solid;
					border-bottom: none;
				}


		/* Capabilities */
		.agency .capabilities {
			border-top: 1px #B4B4B4 solid;
			border-bottom: 1px #B4B4B4 solid;
			overflow: hidden;
			padding: 40px 0 0;
		}

			.agency .capabilities .titles h4 {
				border-bottom: 1px #B4B4B4 solid;

				margin-right: -20.5%;
				padding-right: 20.5%;

				margin-bottom: 20px;
				padding-bottom: 10px;
			}

			.agency .capabilities .titles h6 a.selected { color: #FF9600; }

			.agency .capabilities .line {
				background: url("../../_images/agency/arrows.svg") no-repeat 0 58px;
				border-right: 1px #B4B4B4 solid;
				left: -4px;
				position: relative;
				width: 4px; height: 195px;
			}

			.agency .capabilities .descriptions {
				margin: 50px 0 0;
				overflow: hidden;
				float: right;
				width: 69.6%;
			}
				.agency .capabilities .descriptions, .agency .capabilities .descriptions .description {
					height: 195px;
				}

				.agency .capabilities p {
					line-height: 2em;
				}

		/* Process */

		.position svg, .concept svg, .endure svg
		{

		}

			.agency .process h4 {
				border-bottom: 1px #B4B4B4 solid;
				margin: 30px 0 0;
				padding-bottom: 10px;
			}

			.agency .process .icons {
				margin: 35px auto;
				position: relative;
			}

				.agency .process .icons .circle
				{
					background: url("../../_images/agency/blue-circle.svg") no-repeat center center;
					background-size: 75px 75px;
					position: absolute;
					margin-left: -1px;
					top: -5px;
					left: 1px;
					width: 16.6666667%;
					height: 75px;
				}

				.agency .process .icons .icon {
					border-left: 1px #B4B4B4 solid;
					box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;
					cursor: pointer;
					position: relative;
					float: left;
					width: 16.6666667%;
					z-index: 999;

					-webkit-tap-highlight-color: #FF9600;
				}

					.agency .process .icons .icon.learn {
						border: 0;
					}

					/* Icon */
					.agency .process .icons .icon .image {
						margin: 0 auto;
						width: 65px; height: 65px;
					}

					/* Icon SVG Color */
					.agency .process .icons .icon .image path { fill:   #AAA; }
					.agency .process .icons .icon .image line,
					.agency .process .icons .icon .image rect { stroke: #AAA; }

					/* Icon SVG Hover Color */
					.agency .process .icons .icon:hover .image path { fill:   #333; }
					.agency .process .icons .icon:hover .image line,
					.agency .process .icons .icon:hover .image rect { stroke: #333; }

					/* Icon SVG Selected Color */
					.agency .process .icons .icon.selected .image path { fill:   #333; }
					.agency .process .icons .icon.selected .image line,
					.agency .process .icons .icon.selected .image rect { stroke: #333; }

				.agency .process .icons h6 {
					color: #555;
					font-size: 1.4em;
					letter-spacing: 1px;
					margin: 10px 0 5px;
					text-transform: uppercase;
				}


			.agency .process .horizontal-line {
				margin-bottom: 20px;
			}

			.agency .process .descriptions {
				margin-bottom: 35px;
				overflow: hidden;
			}

				.agency .process .descriptions, .agency .process .descriptions .description {
					height: 40px;
				}


	@media only screen and (max-width: 1110px) {

		.agency p {
			font-size: 1.3em;
		}

		.agency .tagline h1 {
			font-size: 4em;
		}

		.agency .capabilities {
			padding: 45px 0 0;
		}

			.agency .capabilities h6 {
				font-size: 1.23em;
			}

		.agency .process .descriptions .description p {
			font-size: 1.1em;
		}
	}

	@media only screen and (max-width: 767px) {

		.agency .tagline h1 {
			font-size: 1.3em;
		}

		.agency .tagline p {
			font-size: 1em;
		}

		.agency .capabilities .titles {
			text-align: left;
		}

			.agency .capabilities .titles h4 {
				margin-right: 0;
				padding-right: 0;
			}

		.agency .capabilities .descriptions, .agency .capabilities .descriptions .description {
			height: 450px;
		}

		.agency .process .icons .icon {
			border: 0;
			margin-bottom: 20px;
			width: 33.3333334%;
		}

			.agency .process .icons .icon h6 {
				font-size: 1em;
			}

		.agency .process .descriptions, .agency .process .descriptions .description {
			height: 80px;
		}

	}

/*	--------------------------------------------------
	:: Contact
	-------------------------------------------------- */

	.contact {
		margin: 40px 0 30px;
	}

		.contact h3 {
			border-bottom: 1px #AAA solid;
			margin-bottom: 30px;
			padding-bottom: 15px;
		}

		.contact h5 {
			border-bottom: 1px #AAA solid;
			padding-bottom: 5px;
			margin-bottom: 30px;
		}

		.contact .person {
			margin-top: 5px;
			margin-bottom: 40px;
		}

			.contact .person img {
				float: left;
				margin-right: 10px;
			}

			.contact .person p {
				color: #AAA;
				margin: 0 0 5px;
				font-style: italic;
				font-size: 12px;
			}

		.contact form {

		}

			.contact form h5 {
				margin-bottom: 40px;
			}

			.contact form .response {

			}
				.contact form .response p {
					line-height: 1.5em;
				}

			.contact form label {
				display: block;
				margin-top: 20px;
			}

			.contact form input.text, .contact form textarea {
				border: none;
				border-bottom: 1px #AAA solid;
				outline: none;
				width: 100%;
			}

				.contact form input.text:focus, .contact form textarea:focus {
					border-color: #000;
				}

			.contact form input.text {
				font-size: 1.6em;
			}

			.contact form textarea {
				font-size: 1.3em;
				line-height: 1.3em;
			}

			.contact form input.submit {
				background: none; border: none;
				cursor: pointer;
				display: block;
				font-size: 1.3em;
				margin-top: 10px;
				padding: 10px 1px;
				text-align: left;
				width: 101%;
			}

				.contact form input.submit:hover {
					background: #000;
					color: #FF9600;
					padding: 10px 10px;

					transition: all 150ms linear; -webkit-transition: all 150ms linear;
					-moz-transition: all 150ms linear; -ms-transition: all 150ms linear;
				}

		.contact .secondary {
			border-top: 1px #B4B4B4 solid;
			margin: 40px 0 50px;
			padding-top: 40px;
		}

			.contact .secondary p {
				line-height: 2em;
				margin: 0;
			}

			.contact .secondary h3.second {
				margin-top: 30px;
			}

			.contact .secondary .collaborators .row {
				margin: 0;
				padding: 0;
			}

			.contact .secondary .inquiries p, .contact .secondary .collaborators p {
				font-size: 1.3em;
			}

	@media only screen and (max-width: 1110px) {

		.contact h6 {
			font-size: 1.3em;
		}

		.contact .secondary h3 {
			margin-top: 30px;
		}

		.contact .secondary p, .contact .secondary .collaborators p {
			font-size: 1.1em;
		}

		.contact form input, .contact form textarea {
			border-radius: 0;
			padding: 0;
			-webkit-appearance: none;
		}
	}

	@media only screen and (max-width: 767px) {

		.contact h6 {
			font-size: 1em;
		}

		.contact form input, .contact form textarea {
			border-radius: 0;
			padding: 0;
			-webkit-appearance: none;
		}

	}

.home .tagline h1 {
    color: #ff9600;
    font-size: 6em;
    font-weight: 300;
    margin: 0 0 30px;
    padding: 0;
    line-height: 1;
}

.home .tagline h2 {
    color: #b4b4b4;
    font-size: 4em;
    font-weight: 300;
    margin: 0 0 30px;
    padding: 0;
    line-height: .5;
}

.contact .what a {
    color: #222;
    display: block;
    font-weight: 100;
    padding: 35px 0;
    transition: all 150ms linear 0s;
    width: 100%;
}

/*	--------------------------------------------------
	:: Jobs
	-------------------------------------------------- */

	.jobs {
		overflow: hidden;
		padding-bottom: 50px;
	}

		.jobs p {
			line-height: 1.4em;
		}

		.jobs h6 {
			border-bottom: 1px #AAA solid;
			padding-bottom: 5px;
			color: #000;
			margin: 35px 0 20px;
		}

		.jobs ul {
			list-style-type: disc;
			margin: 0 0 0 15px;
		}

	@media only screen and (max-width: 767px) {

		.jobs p {
			font-size: 15px !important;
		}

		.jobs .five {
			margin-top: 50px;
		}

	}

/*	--------------------------------------------------
	:: Blog
	-------------------------------------------------- */

	.blog {
		margin-top: 50px;
	}

		.blog .post {
			border-bottom: 1px #EEE solid;
			padding-bottom: 50px;
			margin-bottom: 50px;
		}

			.blog .post h3 {
				color: #777;
				border-bottom: 1px #B4B4B4 solid;
				padding-bottom: 10px;
			}

			.blog .post img {
				margin: 20px 0;
				width: 100%; height: auto;
			}

			.blog .post p {
				font-size: 1em;
				line-height: 1.7em;
			}

			.blog .post .row {
				margin: 0; padding: 0;
			}

			.blog .info {
				border-top: 1px #B4B4B4 solid;
				font-size: 1.3em;
				margin-top: 50px !important;
			}

				.blog .info div {

					border-left: 1px #B4B4B4 solid;
					box-sizing: border-box; -webkit-box-sizing: border-box;
					-moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;
					text-align: center;
				}

					.blog .info div:first-child {
						border: none;
					}

					.blog .info div a {
						display: block;
						padding: 20px 0;
					}

			.blog #pagination {
				font-size: 1.6em;
				margin-bottom: 50px;
				text-align: center;
			}

				.blog #pagination .current, .blog #pagination .slash, .blog #pagination .total {
					margin: 0 5px;
				}

				.blog #pagination .past {
					margin-right: 10px;
				}

					.blog #pagination .past .arrow {
						font-size: 14px;
						margin-right: 5px;
						vertical-align: top;
					}

					.blog #pagination .past:hover .arrow {
						right: 0 !important;
						left: -2px !important;
					}

				.blog #pagination .future {
					margin-left: 10px;
				}

					.blog #pagination .future .arrow {
						font-size: 11px;
						margin-left: 4px;
						margin-top: -1px;
						vertical-align: middle;
					}

	@media only screen and (max-width: 767px) {
		.blog .info div {
			border-top: 1px #B4B4B4 solid;
			border-left: 0;
			text-align: left;
		}

		.blog #pagination .past .arrow {
			vertical-align: middle;
		}
	}

/*	--------------------------------------------------
	:: 404 Page
	-------------------------------------------------- */

	.four-o-four {
		margin: 60px 0;

	}
		.four-o-four h3 {
			margin-bottom: 10px;
		}

		.four-o-four h6 {
			border-bottom: 1px #AAA solid;
			margin-bottom: 15px;
			padding-bottom: 15px;
		}

		.four-o-four .images {
			margin-top: 30px;
		}